Browse Source

fix: Fixed requirements for pymisp and geoip python libraries

pull/347/head
chrisr3d 2 years ago
parent
commit
4fe6b0ac9e
No known key found for this signature in database GPG Key ID: 6BBED1B63A6D639F
  1. 4
      REQUIREMENTS

4
REQUIREMENTS

@ -3,7 +3,7 @@
-e git+https://github.com/D4-project/BGP-Ranking.git/@429cea9c0787876820984a2df4e982449a84c10e#egg=pybgpranking&subdirectory=client
-e git+https://github.com/D4-project/IPASN-History.git/@47cd0f2658ab172fce42126ff3a1dbcddfb0b5fb#egg=pyipasnhistory&subdirectory=client
-e git+https://github.com/MISP/PyIntel471.git@0df8d51f1c1425de66714b3a5a45edb69b8cc2fc#egg=pyintel471
-e git+https://github.com/MISP/PyMISP.git@3ad351380055f0a655ed529b9c79b242a9227b84#egg=pymisp
-e git+https://github.com/MISP/PyMISP.git@3e8c36dc2f34b5d812a6b6d1bd1a619f01286657#egg=pymisp
-e git+https://github.com/Rafiot/uwhoisd.git@411572840eba4c72dc321c549b36a54ed5cea9de#egg=uwhois&subdirectory=client
-e git+https://github.com/cartertemm/ODTReader.git/@49d6938693f6faa3ff09998f86dba551ae3a996b#egg=odtreader
-e git+https://github.com/sebdraven/pydnstrails@48c1f740025c51289f43a24863d1845ff12fd21a#egg=pydnstrails
@ -26,6 +26,7 @@ enum-compat==0.0.2
ez-setup==0.9
ezodf==0.3.2
future==0.17.1
geoip2==2.9.0
httplib2==0.12.3
idna-ssl==1.1.0 ; python_version < '3.7'
idna==2.8
@ -46,7 +47,6 @@ pdftotext==2.1.1
pillow==6.0.0
psutil==5.6.2
pyeupi==1.0
pygeoip==0.3.2
pyparsing==2.4.0
pypdns==1.4.1
pypssl==2.1

Loading…
Cancel
Save